Bug 75172 - Problems with accents in X environment (Unicode)
Problems with accents in X environment (Unicode)
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: x11amp (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
http://www.bolhasdesabao.kit.net/foto...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 21:04 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-04 21:04:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Null characeters are shown instead of letters with accent, and interrogation
marks in mount directories with accent.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure your box with any language;
2.Load any app that has a word with accent in the tittle;
or
1.Mount any system that has a file with an accent on it.
	

Actual Results:  Some characters are are not shown properly. instead of an "c" a
null with some hex is shown.

I also cannot input "g"(code 231) directly. Instead I have this: "ć".

Interrogation marks replace letters with accent in file names on mount
directories (fat 32).

Expected Results:  I should see the correct letters and be able to input "g".

Additional info:

Look the screenshot link.
Where you see P?blico, should be Pzblico
where you see saba (licq) should be Sabco.
You can see that there is a word with accent: "fsrum"
There are some other null inside licq.

Inside "gnome Charater map", everything runs great in the input, even the "g".
Comment 1 Need Real Name 2002-10-05 00:10:37 EDT
just a comment: in some browsers, you may read "g" or &#263, where should be an
"c" with a "coma" behind and a "c" with "'" on it...
Comment 2 Bill Nottingham 2006-08-07 15:17:37 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 12:40:26 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.